p.yellow {
	color: yellow;
}

h2 {
	font-size: 1rem;
}

h3 {
	font-size: 1rem;
}

body {
	background-color: white;
}

html {
	scroll-behavior: smooth;
}
/*Universal Selector*/
* {
	font-family: "Arial"; monospace;
	font-size: 20px;
}

/*Type Selector*/
h1 {
	font-size: 3rem;
}

/*ID Selector*/
#things-you-will-learn {
	text-transform: uppercase;
}

/*Class Selector*/
.languages {
	background-color: #40bf40;
}

/*Attribute Selector*/
li[class="tools"] {
	border: 2px solid #00b8e6;
}

/*Adjacent Sibling Selector*/
img + #things-to-be-learned {
	list-style: none;
}

/*Descendant Selector*/
#thingstobelearned img {
	height: 120px;
	width: 120px;
	border-radius: 60px;
}

/*General Sibling Selector*/
#things-to-be-learned ~ p.black {
	text-align: center;
 }


/*Child Selector*/
ol#things-to-be-learned > li {
	letter-spacing: 7px;
}
